#' @name PalermoQd7.41
#' @title Escala Hedônica de Compota de Pêssego.
#' @description Dez provadores avaliaram o quanto gostaram ou
#'     desgostaram de duas marcas diferentes de compota de pêssego,
#'     usando teste de escala hedônica de escala estruturada mista de 9 
#'     pontos.
#' @format Um \code{data.frame} com 20 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{prov}}{Fator referente a quantidade de provadores (1, 2, 
#'      3, 4, 5, 6, 7, 8, 9 e 10).  }
#'
#' \item{\code{amost}}{ Fator referente ao número de amostras (A e B).}
#'
#' \item{\code{result}}{ Resultado da aplicação do teste dentro de uma 
#'     escala mista de 9 pontos.}
#'
#' }
#' @keywords DAC
#' @source Palermo (2015), Quadro 7.41, pág 107.
#' @examples
#' 
#' library(lattice)
#' 
#' plot(PalermoQd7.41)
#' 
NULL
