#' @name PalermoQd7.12
#' @title Teste de Diferença de Controle.
#' @description Teste de Diferença do Controle para Gelatina 20 provadores
#'     que testaram gelatina produzida na matriz de outras duas filiais
#'     da mesma empresa.
#' @format Um \code{data.frame} com 20 observações e 4 variáveis, em
#'      que
#'
#' \describe{ 
#'
#' \item{\code{Provador}}{ Fator referente ao número de provadores (1,2, 
#' 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 13, 14, 15, 16, 17, 18, 19, 20.) }
#'
#' \item{\code{Matriz}}{ Referentee ao fator "Matriz" (0, 1, 2) }
#'
#' \item{\code{Filial1}}{ Resultados referentes a comparação entre 
#'     a matriz e a filial 1.}
#'
#' \item{\code{Filial2}}{ Resultados referentes a comparação entre 
#'     a matriz e a filial 2.}
#'
#' }
#' 
#' @keywords DAC
#' @source Palermo (2015), Quadro 7.12, pág. 70.
#' @examples
#' 
#'  plot(PalermoQd7.12)
#'   
NULL
