#' @name PalermoQd7.25
#' @title Treshold absoluto e de reconhecimento de uma substância 
#'     odorífera
#' @description Resultados do teste triangular para determinação de 
#'    threshold absoluto (TA) e de reconhecimento (TR) de uma substância
#'    odorífera (maltol).
#' @format Um \code{data.frame} com 8 observações e 3 variáveis, em
#'      que
#'      
#' \describe{
#'
#' \item{\code{conc}}{Fator referente a 8 observaçõe de concentração de
#'     maltol (ppm).}
#'
#' \item{\code{resp..}}{Fator referente a (T) respostas corretas.}
#'
#' \item{\code{prov..}}{Fator referente a % de provadores realmente 
#'     aptos.}
#'
#' }
#' @keywords DAC
#' @source Palermo (2015), Quadro 7.25, pág. 84.
#' @examples
#' 
#' plot(PalermoQd7.25)
#' 
NULL
