#' @name PalermoQd7.37
#' @title Matriz do total das repetições por provador.
#' @description Mostra a soma total das repetições por provador,
#'     derivada dos dados obtidos neste teste.
#' @format Um \code{data.frame} com 24 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{prov}}{Fator referente a quantidade de provadores (1, 2, 
#'      3, 4, 5, 6, 7 e 8).}
#'
#' \item{\code{rept}}{Fator referente a quantidade de repetiÃ§Ãµes do 
#'     experimento (TP1, TP2 e TP3).}
#'
#' \item{\code{result}}{Fator referente aos resultados do teste.}
#'
#' }
#' @keywords DAC
#' @source Palermo (2015), Quadro 7.37, pág 100.
#' @examples
#' library(lattice)
#'
#' plot(PalermoQd7.37)
#' 
NULL
