#' @name PalermoQd8.6
#' @title Teste de ração para aumento de peso em camundongos.
#' @description Estudo realizado com 4 tipos de ração para verificar o
#'     aumento de peso de camundongos após 30 dias com essa dieta.
#' @format Um \code{data.frame} com 32 observações e 3 variáveis, em
#'      que
#'
#' \describe{
#'
#' \item{\code{rept}}{ Fator referente ao número de camundongos (1, 2, 
#'     3, 4, 5, 6, 7 e 8).}
#'
#' \item{\code{raç}}{ Fator referente ao tipo de tratamento, 4 tipos de 
#'     ração (A, B, C e D).}
#'
#' \item{\code{result}}{ Resultado do teste.}
#'
#' }
#' @keywords DAC
#' @source Palermo (2015), Quadro 8.6, pág 121.
#' @examples
#' 
#' library(lattice)
#' 
#' plot(PalermoQd8.6)
#' 
NULL
